/* 
   Localizable.strings
   MCCloud

   Created by Thomas Bartelmess on 10-08-04.
   Copyright 2010 Marketcircle Inc. All rights reserved.
 */

"com.marketcircle.MCRestRequestAuthenticationErrorErr1" = "There was an error authenticating.";
"com.marketcircle.MCRestRequestAuthenticationErrorErr1-R" = "Your username and/or password are incorrect, please update them and try again.";
